import request from '@/utils/request'

// 项目咨询--总控管理列表
export function apiConsultControlLists(params: any) {
    return request.get({ url: '/consult_target.consult_control/lists', params })
}

// 添加项目咨询--总控管理
export function apiConsultControlAdd(params: any) {
    return request.post({ url: '/consult_target.consult_control/add', params })
}

// 编辑项目咨询--总控管理
export function apiConsultControlEdit(params: any) {
    return request.post({ url: '/consult_target.consult_control/edit', params })
}

// 删除项目咨询--总控管理
export function apiConsultControlDelete(params: any) {
    return request.post({ url: '/consult_target.consult_control/delete', params })
}

// 项目咨询--总控管理详情
export function apiConsultControlDetail(params: any) {
    return request.get({ url: '/consult_target.consult_control/detail', params })
}